#!/bin/sh
echo 'name: logict
version: 0.5.0.1
id: logict-0.5.0.1-44c88b421980b89c8824d40b9301b593

license: BSD3
copyright: Copyright (c) 2007-2010, Dan Doel,
           Copyright (c) 2011, Edward Kmett
maintainer: dan.doel@gmail.com
stability: Experimental
homepage: http://code.haskell.org/~dolio/logict
package-url:
synopsis: A backtracking logic-programming monad.
description: A continuation-based, backtracking, logic programming monad.
             An adaptation of the two-continuation implementation found
             in the paper "Backtracking, Interleaving, and Terminating
             Monad Transformers" available here:
             <http://okmij.org/ftp/papers/LogicT.pdf>
category: Control
author: Dan Doel
exposed: True
exposed-modules: Control.Monad.Logic Control.Monad.Logic.Class
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/logict-0.5.0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/logict-0.5.0.1
              /usr/local/lib
hs-libraries: HSlogict-0.5.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/logict-0.5.0.1/html/logict.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/logict-0.5.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
